.addO {
    width: 226px;
    height: 44px;
    border: 1px solid #707070;
    background-color: #ffffff;
}

.prof {
    color: #ffffff;
    font-size: 20px;
    font-weight: 500;
    line-height: 40px;
}

.submit {
    /* Style for "Rectangle" */
    width: 202px;
    height: 54px;
    border-radius: 5px;
    border: 1px solid #ffa01d;
    background-color: #ffa01d;
}